/*
 Theme Name:   Chroma Child
 Description:  Chroma Child Theme for Collier Nogues
 Author:       M. Fletcher
 Version:      0.9b
 Template:     chroma
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* Generated by Font Squirrel */
@font-face {
  font-family: 'bebas-regular';
  src: url("font/BebasNeue Regular-webfont.eot");
  src: url("font/BebasNeue Regular-webfont.eot?#iefix") format("embedded-opentype"), url("font/BebasNeue Regular-webfont.woff2") format("woff2"), url("font/BebasNeue Regular-webfont.woff") format("woff"), url("font/BebasNeue Regular-webfont.ttf") format("truetype"), url("font/BebasNeue Regular-webfont.svg#bebas_neue_regularregular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'bebas-bold';
  src: url("font/BebasNeue Bold-webfont.eot");
  src: url("font/BebasNeue Bold-webfont.eot?#iefix") format("embedded-opentype"), url("font/BebasNeue Bold-webfont.woff2") format("woff2"), url("font/BebasNeue Bold-webfont.woff") format("woff"), url("font/BebasNeue Bold-webfont.ttf") format("truetype"), url("font/BebasNeue Bold-webfont.svg#bebas_neuebold") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* General styles. */
html {
  -webkit-text-size-adjust: none;
  /* Mobile Safari increases font size in landscape */
}
html body {
  font: 13px/1.67 "Open Sans";
  background: #fff !important;
}

strong, b {
  font-weight: bold;
}

em, i {
  font-style: italic;
}

p {
  margin: 0 0 25px;
}

h1, h2 {
  margin: 0 0 10px;
  font: 20px bebas-regular;
}

/* Header and nav. */
header#horizontal div.wrapper {
  padding-bottom: 20px !important;
}
header#horizontal.stuck {
  display: none;
}
header#horizontal div.page_title {
  display: none;
}
header#horizontal #menuToggle {
  margin-top: 13px;
  padding: 2px 8px;
  color: #999 !important;
  border-color: #999 !important;
}
header#horizontal div.logo {
  width: 66%;
}
header#horizontal div.logo a {
  font: 27px bebas-regular;
  text-align: left;
}
header#horizontal nav ul.main-menu li.current_page_item a {
  color: #000 !important;
}

/* Splash page. */
body.page-template-map-splash div.map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: top right;
  background-size: cover;
}
body.page-template-map-splash #map-background {
  background-image: url(image/map_splash_erased.jpg);
}
body.page-template-map-splash #map-foreground {
  opacity: 0;
  background-image: url(image/map_splash.jpg);
}
body.page-template-map-splash a.splash {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  padding: 10px 0 40px;
  font: 24px/1 bebas-bold;
  text-decoration: none;
  color: #fff;
  background: url(image/translucent_blue.png);
}
body.page-template-map-splash a.splash * {
  display: block;
  padding: 0px 20px 0;
}
body.page-template-map-splash a.splash strong {
  max-width: 425px;
  padding-bottom: 5px;
  font-size: 42px;
  font-weight: normal;
}
body.page-template-map-splash a.splash span {
  float: left;
  display: block;
  padding-bottom: 0;
}
body.page-template-map-splash a.splash em {
  float: right;
  display: block;
  padding-bottom: 0;
  font-family: bebas-regular;
  font-style: normal;
}

/* Default blog elements. */
article div.meta, div.heading, #toTop, footer {
  display: none !important;
}

article {
  box-shadow: none;
}
article div.post_wrap {
  padding: 0;
}

div.page_wrap section {
  max-width: 1002px;
}
div.page_wrap section div.page_content {
  margin-top: 0;
}

header#horizontal div.wrapper {
  padding-bottom: 10px;
}

div.blockquote cite {
  font-size: 20px;
  font-weight: bold;
  text-align: right;
}

/* Poems and page content. */
div.page_content a {
  color: #333;
}
div.page_content a:hover {
  color: #1e7c8b;
}
div.page_content div.poem {
  margin: 0 auto 40px;
  background-size: 100% auto;
  background-repeat: no-repeat;
  border: 1px solid #fff;
}
div.page_content div.poem img {
  float: left;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  opacity: 0;
}
div.page_content div.poem.spread img {
  width: 50%;
}
div.page_content div.poem br {
  display: none;
}
div.page_content div.poem.border {
  border-color: #000;
}
div.page_content div.poem p {
  margin: 0;
}
div.page_content nav.poem {
  height: 100px;
  overflow: hidden;
}
div.page_content nav.poem #slider {
  position: relative;
  margin: 0 auto;
}
div.page_content nav.poem #slider a {
  float: left;
  display: block;
  opacity: 0.5;
  transition: opacity 1s;
}
div.page_content nav.poem #slider a.current, div.page_content nav.poem #slider a:hover {
  opacity: 1;
  transition: opacity .5s;
}
div.page_content nav.poem #slider a img {
  display: block;
  width: 100px;
  height: 100px;
}
div.page_content nav.page {
  margin: -10px 0 25px;
}
div.page_content nav.page a {
  text-transform: uppercase;
  color: #999;
}
div.page_content nav.page a span {
  font-size: 30px;
  font-weight: bold;
  color: #d5d5d5;
  vertical-align: -3px;
}
div.page_content nav.page a.next {
  float: right;
}
div.page_content nav.page a.off {
  color: #d5d5d5;
}
div.page_content nav.page a.off span {
  color: #eee;
}

/* Contents page. */
div.contents a {
  display: block;
  width: 200px;
  margin: 0 auto 40px;
  line-height: 1.33;
  text-align: center;
}
div.contents a img {
  height: auto;
  margin: 0 0 5px;
}

/* About page. */
div.about-map {
  width: 100% px;
  height: 300px;
  overflow: hidden;
  margin: 0 0 40px;
}
div.about-map iframe {
  width: 100%;
  height: 600px;
  margin-top: -150px;
  border: 0;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
  /* Firefox 10+ */
  filter: gray;
  /* IE6-9 */
  -webkit-filter: grayscale(99%);
  /* Chrome 19+ & Safari 6+ */
  -webkit-backface-visibility: hidden;
  /* Fix for transition flickering */
}

div.about-info a img {
  width: auto;
  margin: 30px 0 10px 20px;
}

/* Events page. */
h1.events {
  font-size: 27px;
  margin: 0 0 20px;
}

div.cal {
  float: left;
  width: 70px;
  margin: 0 20px 10px 0;
  padding: 10px 0 8px;
  font-size: 12px;
  line-height: 1.33;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  background: #cfe2e5;
}
div.cal p {
  margin: 0;
  font-size: 25px;
  color: #000;
}

div.event {
  float: left;
  width: 60%;
  margin: 0 0 10px;
}
div.event h2 {
  margin: 0 0 5px;
  color: #666;
}
div.event h2 a {
  color: #000;
}

/* Multiple viewports. */
@media all and (min-width: 480px) {
  header#horizontal div.logo {
    width: 82%;
  }
  header#horizontal #menuToggle {
    margin-top: 1px;
  }

  div.contents {
    width: 420px;
    margin: 0 auto;
  }
  div.contents a {
    float: left;
    width: 160px;
    margin: 0 25px 40px;
  }
  div.contents a img {
    width: 180px;
  }

  div.event {
    width: 75%;
  }
}
@media all and (min-width: 600px) {
  body.page-template-map-splash a.splash {
    font-size: 30px;
  }
  body.page-template-map-splash a.splash strong {
    max-width: none;
    font-size: 42px;
  }

  header#horizontal div.logo a {
    font-size: 33px;
  }
  header#horizontal #menuToggle {
    margin-top: 4px;
  }

  div.contents {
    width: 520px;
  }
  div.contents a {
    width: 200px;
    margin: 0 30px 40px;
  }
  div.contents a img {
    width: 200px;
  }

  div.about-map {
    height: 400px;
  }
  div.about-map iframe {
    height: 700px;
  }

  div.event {
    width: 80%;
  }
}
@media all and (min-width: 750px) {
  /* Chroma-specific query. */
  body.page-template-map-splash a.splash * {
    padding: 0px 40px 10px;
  }
  body.page-template-map-splash a.splash strong {
    font-size: 50px;
  }

  div.logo a {
    font-size: 45px !important;
  }

  div.contents {
    width: 690px;
  }
  div.contents a {
    margin: 0 15px 30px;
  }

  div.about-map {
    float: left;
    width: 300px;
    height: 600px;
    margin: 0 40px 0 0;
  }
  div.about-map iframe {
    width: 300px;
    height: 900px;
  }

  div.about-info {
    float: left;
    width: 50%;
  }

  h1.events {
    font-size: 30px;
    margin: 0 0 30px;
  }

  div.event {
    width: 85%;
  }
}
@media all and (min-width: 1024px) {
  /* Chroma-specific query. */
  div.logo a {
    font-size: 45px !important;
  }

  div.contents {
    width: 1000px;
  }
  div.contents a {
    width: 170px;
    height: 200px;
    margin: 0 15px 40px;
  }
  div.contents a img {
    width: 170px;
  }

  div.about-map {
    width: 400px;
  }
  div.about-map iframe {
    width: 400px;
  }

  div.about-info {
    width: 53%;
  }

  div.event {
    width: 90%;
  }
}
